/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "0Io-qq-ebx"; */
"0Io-qq-ebx.title" = "將所有窗口移到最前面";

/* Class = "NSMenuItem"; title = "spindump"; ObjectID = "3nh-TQ-rHI"; */
"3nh-TQ-rHI.title" = "spindump";

/* Class = "NSMenu"; title = "Help"; ObjectID = "3ua-AL-xzH"; */
"3ua-AL-xzH.title" = "幫助";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "5Jj-zS-83T"; */
"5Jj-zS-83T.title" = "幫組";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "6h7-vR-ZyF"; */
"6h7-vR-ZyF.title" = "窗口";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "7fU-XN-427"; */
"7fU-XN-427.title" = "黏貼";

/* Class = "NSMenuItem"; title = "About Surge"; ObjectID = "aEz-Eh-5CD"; */
"aEz-Eh-5CD.title" = "關於 Surge";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "AMe-AQ-r0B"; */
"AMe-AQ-r0B.title" = "編輯";

/* Class = "NSMenuItem"; title = "Surge"; ObjectID = "buO-B0-JVk"; */
"buO-B0-JVk.title" = "Surge";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "CVB-1V-Tn5"; */
"CVB-1V-Tn5.title" = "最小化";

/* Class = "NSMenuItem"; title = "Online Manual"; ObjectID = "EQA-3W-1Y1"; */
"EQA-3W-1Y1.title" = "在線手冊";

/* Class = "NSMenu"; title = "Services"; ObjectID = "eXn-Pj-Kqw"; */
"eXn-Pj-Kqw.title" = "服務";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "fDZ-ed-098"; */
"fDZ-ed-098.title" = "撤銷";

/* Class = "NSMenuItem"; title = "notify"; ObjectID = "FJD-4y-igd"; */
"FJD-4y-igd.title" = "notify";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "hqb-ma-ubC"; */
"hqb-ma-ubC.title" = "全選";

/* Class = "NSMenuItem"; title = "verbose"; ObjectID = "hxb-MX-LcB"; */
"hxb-MX-LcB.title" = "verbose";

/* Class = "NSMenuItem"; title = "Log Level"; ObjectID = "HZu-EW-saM"; */
"HZu-EW-saM.title" = "Log Level";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "K0y-ga-HeY"; */
"K0y-ga-HeY.title" = "Main Menu";

/* Class = "NSMenuItem"; title = "warning"; ObjectID = "kDj-dT-Aoa"; */
"kDj-dT-Aoa.title" = "warning";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "l3L-ac-9Df"; */
"l3L-ac-9Df.title" = "隱藏其他窗口";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "L3s-vs-sbq"; */
"L3s-vs-sbq.title" = "重做";

/* Class = "NSMenuItem"; title = "Quit Surge"; ObjectID = "lrd-MZ-CAL"; */
"lrd-MZ-CAL.title" = "退出 Surge";

/* Class = "NSMenuItem"; title = "trace"; ObjectID = "MnL-7o-hYC"; */
"MnL-7o-hYC.title" = "trace";

/* Class = "NSMenuItem"; title = "Check For Updates…"; ObjectID = "N00-gM-3h7"; */
"N00-gM-3h7.title" = "檢查更新…";

/* Class = "NSMenuItem"; title = "Advanced Proxy Benchmark"; ObjectID = "nWj-cQ-Ama"; */
"nWj-cQ-Ama.title" = "高級代理測速工具";

/* Class = "NSMenuItem"; title = "info"; ObjectID = "OtQ-I0-RpT"; */
"OtQ-I0-RpT.title" = "info";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "Pk0-En-wEN"; */
"Pk0-En-wEN.title" = "放大";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "QKU-2M-xSM"; */
"QKU-2M-xSM.title" = "服務";

/* Class = "NSMenu"; title = "Surge"; ObjectID = "R76-HV-oGz"; */
"R76-HV-oGz.title" = "Surge";

/* Class = "NSMenuItem"; title = "Hide"; ObjectID = "t8J-T7-T6N"; */
"t8J-T7-T6N.title" = "隱藏";

/* Class = "NSMenu"; title = "Log Level"; ObjectID = "V12-Ay-RnO"; */
"V12-Ay-RnO.title" = "Log Level";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "W5B-T2-0tG"; */
"W5B-T2-0tG.title" = "刪除";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "wE4-Ee-SwL"; */
"wE4-Ee-SwL.title" = "剪切";

/* Class = "NSMenuItem"; title = "Launch Dashboard"; ObjectID = "wm1-A5-Emz"; */
"wm1-A5-Emz.title" = "啟動 Dashboard";

/* Class = "NSMenu"; title = "File"; ObjectID = "X1f-E7-dwi"; */
"X1f-E7-dwi.title" = "文件";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "xcd-5h-ed3"; */
"xcd-5h-ed3.title" = "複製";

/* Class = "NSMenu"; title = "Window"; ObjectID = "XE1-pX-txq"; */
"XE1-pX-txq.title" = "窗口";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "y5d-wa-XJv"; */
"y5d-wa-XJv.title" = "編輯";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "yac-uy-v2c"; */
"yac-uy-v2c.title" = "顯示全部";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "YhE-Jo-BUG"; */
"YhE-Jo-BUG.title" = "關閉";

/* Class = "NSMenuItem"; title = "Setup Guide"; ObjectID = "zI9-Jo-oCl"; */
"zI9-Jo-oCl.title" = "設置嚮導";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "zSP-Vw-dYO"; */
"zSP-Vw-dYO.title" = "文件";

